{
    "meta": {
        "title": "サイトのタイトルを入れます",
        "description": "サイトの説明を入れます"
    },
    "blocks": [
        {
            "partial": "h2.html",
            "data": {
                "BG": "",
                "ROWS": [
                    {
                        "H2": "このテーマはhaken1です",
                        "H2_HOSOKU": "",
                        "FILE1": "",
                        "TEXT": "こちらは<a href=\"https://template-party-cms.com/\" target=\"_blank\">Template Party CMS</a>が配布している無料CMSです。\r\n必ずダウンロード先のサイトの<a href=\"https://template-party-cms.com/kiyaku.html\" target=\"_blank\">利用規約</a>をご一読の上でご利用下さい。\r\nテンプレート最下部にある著作（Template-Party-CMS）を外したい場合は、<a href=\"https://template-party-cms.com/license.html\" target=\"_blank\">ライセンス契約</a>を行って下さい。無断で削除すると重大な規約違反となります。\r\n\r\n- フリー素材をお探しなら -\r\n<a href=\"https://haconana.com/\" target=\"_blank\"><img src=\"https://template-party-cms.com/images/banner/haconana_banner2.jpg\" alt=\"フリーストック素材サイト haconana\"></a>",
                        "FILE2": ""
                    }
                ]
            }
        },
        {
            "partial": "news.html",
            "data": {
                "H2": "NEWS",
                "H2_HOSOKU": "お知らせ"
            }
        },
        {
            "partial": "thumb_slide.html",
            "data": {
                "H2": "INTERVIEW",
                "H2_HOSOKU": "キャリアチェンジに成功した人のインタビュー",
                "TEXT": "説明文が必要ならここに入力して下さい。説明文が必要ならここに入力して下さい。説明文が必要ならここに入力して下さい。説明文が必要ならここに入力して下さい。説明文が必要ならここに入力して下さい。",
                "BG": "bg3",
                "ROWS": [
                    {
                        "FILE": "20251028_152302_5814.jpg",
                        "LINK_URL": ""
                    },
                    {
                        "FILE": "20251028_152305_3088.jpg",
                        "LINK_URL": ""
                    },
                    {
                        "FILE": "20251028_152314_8926.jpg",
                        "LINK_URL": ""
                    },
                    {
                        "FILE": "20251028_152317_9033.jpg",
                        "LINK_URL": ""
                    },
                    {
                        "FILE": "20251028_152336_1468.jpg",
                        "LINK_URL": ""
                    },
                    {
                        "FILE": "20251028_152340_5315.jpg",
                        "LINK_URL": ""
                    }
                ]
            }
        },
        {
            "partial": "list_row1.html",
            "data": {
                "H2": "PICKUP",
                "H2_HOSOKU": "今月の注目企業様",
                "H2_TEXT": "",
                "ROWS": [
                    {
                        "POSITION": "",
                        "TITLE": "サンプルカンパニー様",
                        "TEXT": "ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。",
                        "FILE": "20251028_152915_6180.jpg",
                        "LINK_URL": "#"
                    }
                ],
                "BG": ""
            }
        },
        {
            "partial": "list_col1.html",
            "data": {
                "H2": "INTERVIEW",
                "H2_HOSOKU": "キャリアチェンジに成功した人のインタビュー",
                "H2_TEXT": "",
                "ROWS": [
                    {
                        "TITLE": "ここにタイトルを入れます",
                        "TEXT": "ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。",
                        "FILE": "20251028_153232_1606.jpg",
                        "LINK_URL": "#"
                    },
                    {
                        "TITLE": "ここにタイトルを入れます",
                        "TEXT": "ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。",
                        "FILE": "20251028_153258_4781.jpg",
                        "LINK_URL": "#"
                    },
                    {
                        "TITLE": "ここにタイトルを入れます",
                        "TEXT": "ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。",
                        "FILE": "20251028_153301_7748.jpg",
                        "LINK_URL": "#"
                    }
                ],
                "BG": "bg2"
            }
        }
    ]
}